<?xml version="1.0" encoding="windows-1251"?>
<?xml-stylesheet href="chrome://global/skin/" type="text/css"?>


<window id="allsidebarru" 
        title="All SideBar.Ru"
        orient="vertical"
        xmlns="http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul"
        >

<script>
<![CDATA[
function gourl( br, url ){
        document.getElementById(br).setAttribute('src', url);
        }
]]>
</script>

<tabbox id="tabbox" flex="1">
<tabs id="tabs">
        <tab id="tab_1" label="Новини"/>
        <tab id="tab_2" label="IT Новини"/>
</tabs>
<tabpanels id="tabpanels" flex="1">
        <tabpanel id="tabpanel_1" flex="1">
      <vbox id="vbox_1" flex="0">
        <hbox id="hbox_1" flex="0">
          <menulist id="menulist_1">
          <menupopup id="news_sources">
          <menuitem id="menuitem_1" label="Lenta.Ru" url="http://sidebar.ru/import.php?title=Lenta.Ru"/>
            <menuitem id="menuitem_2" label="CNews.Ru" url="http://sidebar.ru/import.php?title=CNews.Ru"/>
            <menuitem id="menuitem_3" label="Internet.Ru" url="http://sidebar.ru/import.php?title=Internet.Ru"/>              
            <menuitem id="menuitem_4" label="Rbc.Ru/News" url="http://sidebar.ru/import.php?title=Rbc.Ru/News"/>    
            <menuitem id="menuitem_5" label="Yandex/News" url="http://sidebar.ru/import.php?title=Yandex/News"/>
            <menuitem id="menuitem_6" label="Yandex/Pogoda" url="http://sidebar.ru/import.php?title=Yandex/Pogoda"/>
            <menuitem id="menuitem_7" label="Yandex/TV" url="http://sidebar.ru/import.php?title=Yandex/TV"/>
           </menupopup>
          </menulist>
          <button id="go_button_1" label="Go" flex="0" oncommand="gourl('browser_1',document.getElementById('menulist_1').selectedItem.getAttribute('url'));"/>
        </hbox>
        <browser id="browser_1" src="about:blank" width="140" flex="1"/>
       </vbox>
    </tabpanel>
    
    <tabpanel id="tabpanel_2" flex="1">
       <vbox id="vbox_2">
         <hbox id="hbox_2">
          <menulist id="menulist_2" flex="0">
            <menupopup id="it_news_sources">
            <menuitem id="menuitem_1" label="Computerra.Ru" url="http://sidebar.ru/import.php?title=Computerra.Ru/News"/>
            <menuitem id="menuitem_2" label="3DNews.Ru" url="http://sidebar.ru/import.php?title=3DNews.Ru"/>
            <menuitem id="menuitem_3" label="iXBT.com" url="http://sidebar.ru/import.php?title=iXBT.com"/>
            <menuitem id="menuitem_4" label="Linux.Ru.Net" url="http://sidebar.ru/import.php?title=Linux.Ru.Net"/>
            <menuitem id="menuitem_5" label="LinuxNews.Ru" url="http://sidebar.ru/import.php?title=LinuxNews.Ru"/>            
            <menuitem id="menuitem_6" label="OS2.Ru" url="http://sidebar.ru/import.php?title=OS2.Ru"/>                
            </menupopup>
          </menulist>
          <button id="go_button_2" label="Go" flex="0" oncommand="gourl('browser_2',document.getElementById('menulist_2').selectedItem.getAttribute('url'));"/>
         </hbox>
         <browser id="browser_2" src="about:blank" flex="1" width="140"/>
      </vbox>
    </tabpanel>
   
 
  </tabpanels>
</tabbox>
</window>
